Subject: Re: linux-next: Signed-off-by missing for commit in the pci tree

From: Lorenzo Pieralisi <[email-masked]>
Date: Tue, 10 Sep 2019 12:17:37 +0100

On Mon, Sep 09, 2019 at 11:10:06PM +0000, Haiyang Zhang wrote:
> 
> 
> > -----Original Message-----
> > From: Lorenzo Pieralisi <[email-masked]>
> > Sent: Wednesday, August 21, 2019 5:03 AM
> > To: Stephen Rothwell <[email-masked]>
> > Cc: Bjorn Helgaas <[email-masked]>; Linux Next Mailing List <linux-
> > [email-masked]>; Linux Kernel Mailing List <linux-
> > [email-masked]>; Sasha Levin <[email-masked]>; Haiyang Zhang
> > <[email-masked]>
> > Subject: Re: linux-next: Signed-off-by missing for commit in the pci tree
> > 
> > On Wed, Aug 21, 2019 at 07:19:39AM +1000, Stephen Rothwell wrote:
> > > Hi all,
> > >
> > > Commit
> > >
> > >   c4a29fbba415 ("PCI: hv: Use bytes 4 and 5 from instance ID as the PCI
> > domain numbers")
> > >
> > > is missing a Signed-off-by from its committer.
> > >
> > > Also, all the tags should be kept together, please.
> > 
> > Fixed it up in my pci/hv branch, apologies.
> > 
> > Lorenzo
> 
> Hi thanks for fixing this, but I found the following commit now has the Subject line
> and commit message same as a previous patch.
> 
> https://git.kernel.org/pub/scm/linux/kernel/git/next/linux-next.git/commit/drivers?id=87b20a08dcc265959f5c59f18603ea0487fe609b
> 
> The correct message for the patch should be the msg below. Any possibility to 
> fix it again?  Thanks.

I updated my pci/hv branch and rewrote the commit log, I will ask
Bjorn to update it so that it shows up in -next.

Lorenzo